Subject: RE: Risks
From: [email-masked]
To: [email-masked]
Date: Tue, 25 Sep 2001 14:14:13 -0700 (PDT)

Thanks.

 -----Original Message-----
From: 	Smith, Mike  
Sent:	Tuesday, September 25, 2001 4:08 PM
To:	Dasovich, Jeff
Cc:	[email-masked]; Wu, Andrew; Mara, Susan; Higgason, Kelly
Subject:	Re: Risks

I think these are the areas we identified.  Thanks.

From:	Jeff Dasovich/ENRON@enronXgate on 09/25/2001 04:06 PM
To:	[email-masked]@SMTP@enronXgate, Mike D Smith/HOU/EES@EES, Andrew Wu/HOU/EES@EES, Susan J Mara/ENRON@enronXgate, Kelly Higgason/HOU/EES@EES
cc:	 
Subject:	Risks

Before providing more elaborate descriptions, wanted to try to get a complete--but stripped-down--list of the key risk areas.  Please add anything I may have missed, send it back, and I'll take a shot at fleshing it out.

Thanks,
Jeff
 
?	Retroactivity (July 1)
?	No contract renewal
?	No incremental "DASR'ing", i.e., adding/subtracting load on the margin (fast food chains, for example)
?	Cost allocation risk (e.g., IOU undercollection, bonds, DWR undercollection gets distributed to DA customers)